Bug 139414 - Labels not set correctly in the menu
Summary: Labels not set correctly in the menu
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform
Version: 2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aaron Luchko
QA Contact: eclipse-bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-15 21:23 UTC by Phil Muldoon
Modified: 2007-04-18 17:15 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2004-11-16 00:14:46 UTC


Attachments (Terms of Use)

Description Phil Muldoon 2004-11-15 21:23:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
In Help, the Branding Plug-in should set the labels as set in
feature.properties. Instead the labels are
%UpdateActionSet.menu.label->%UpdateActionSet.updates.label

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Navigate to Help
2.
3.
    

Actual Results: 
UpdateActionSet.menu.label->%UpdateActionSet.updates.label are set

Expected Results:  Text from feature.properties are set

Additional info:

Possible fix might be to include feature.properties

Comment 1 Aaron Luchko 2004-11-16 00:14:46 UTC
menu should be fixed now


Note You need to log in before you can comment on or make changes to this bug.